:root{
    --HeaderC: #041C36;
    --BGC: #FBFEFB;
    --MenuTextC: #FFFFFF;
    --BreadTextC: #041C36;
    --CardC : #041C36;
    --H1C: #041C36;
    --H2C: #041C36;
    --Classcard: #D4AD37;  
}

body{
    padding:0;
    margin:0;
    background-color:var(--BGC) ;
    font-weight: 500;
    overflow-x: hidden;
}

* {
    text-decoration: none;
    box-sizing: border-box;
    max-width: 100%;
}

p {
    color:var(--BreadTextC);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', sans-serif;
}
h1{
    color: var(--H1C);
    text-align: center;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', sans-serif;
}
h2{
    color: var(--H2C);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', sans-serif;
}

h3{
    color: var(--H2C);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', sans-serif;
}

ul{
    color: var(--H2C);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', sans-serif;
}

ol{
    color: var(--H2C);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', sans-serif;
}

strong {
    color:var(--BreadTextC);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', sans-serif;
}
header{
    display: flex;
    width: 100%;
    height: auto; 
    position: fixed;
    padding:0;
    margin:0;
    z-index: 3;
    background-color: var(--HeaderC);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
    top: 0;
    left: 0;
    right: 0;
}

.Menucontainer{
    display:flex;
    height: 7vh;
    width: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.Menuitem {
    flex:1
}

.Menuitem p {
    color:var(--MenuTextC);
    font-size: larger;
    font-family: system-ui, sans-serif;
}

.Menuitem p:hover {
    color:#FFFFFF;
    transform:scale(1.05);
}

.Parallax{
    background-image: url('LuleBGImage.jpg');
    height: 80vh;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    
}

.Parallax::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 80vh;
    background: rgba(0, 0, 0, 0.8);  /* tint color + opacity */
    z-index: 1;
}

.Parallax > * {
    position: relative;
    z-index: 2;
    color: white;
}

.Parallax img{
    max-height: 80vh;
    width: auto;
}

.Mainbuttoncontainer{
    display: flex;
    justify-content: center;
    gap: 5%;
    background-color: var(--HeaderC);
    padding-bottom: 2%;
    padding-top:1%;
}

.Mainknapp{
    background: linear-gradient(to top, #BE8D26, #D4AD37);
    display: flex;
    width: 300px;
    height: 100px;
    border-radius: 5px 25px 5px 25px;
    margin-top: 1%;
    text-align: center;
    justify-content: center;
    align-items: center;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.4);
}

.Mainknapp p {
    font-size: x-large;
}

.Mainknapp:hover {
    transform:translate(0px,-8px);
}

.BREAD{
    text-align: left;
    margin: 5% 30% 5% 30%;
}

@media (max-width: 768px) {
    .BREAD {
        margin: 5%;
    }
}

.BREAD h1{
    margin-bottom: 5%;
}

.Ledigajobbsection{
    display: flex;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    width: 100%;
    gap: 1%;
    margin-top: 5%;
}

.jobbknapp{
    background-color: var(--HeaderC);
    width: 170px;
    height: 170px;
    border-radius: 5px 25px 5px 25px;
    margin-top: 1%;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.4);
}

.jobbknapp img {
    max-width: 50%;
    height: auto;
    margin-top:15%;
}

.jobbknapp:hover{
    transform:translate(0px,-8px);
}

.jobbknapp p{
    color:var(--MenuTextC)
}

.Contactcard {
    display:flex;
    flex-direction: column;
    margin-top: 5%;
    padding-top: 3%;
    padding-bottom: 5%;
    width: 100%;
    background-color: var(--BGC);
}
.Contactcard p {
    text-align: center;
}

footer{
    display: flex;
    width: 100%;
    background-color: var(--CardC);
}

footer img{
    max-height: 15vh;
    width: auto;
    margin-left: auto;
    margin-right: 1vw;
    margin-bottom: 1vh;
}

footer p {
    margin-left: 1vw;
}

img {
    color-scheme: only light;
}

.Poppas{
    position: fixed;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
    z-index: 1000;
    justify-content: center;
    align-items: center;
}

.Poppas.show{
    display:flex;
}

.PopCon {
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.4);
    width: 80%;
    height: 60%;
    background-color: var(--BGC);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.closebut {
    background-color: var(--HeaderC);
    width: 60px;
    height: 30px;
    border-radius: 5px 5px 5px 5px;
    margin-top: 1%;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
}

.closebut strong{
    color:var(--MenuTextC)
}